body{
    background-color:#f9f9f1;
}
#dashboard_header{
	background: url('../img/dashboard_header.png');                                                      
   -webkit-background-size: 100% 100%;
   -moz-background-size: 100% 100%;
   -o-background-size: 100% 100%;
   background-size: 100% 100%;                          
   max-height: 150px;
   min-height: 150px;
}


 .select-free
    {
        position: absolute;
        z-index: 10; /*any value*/
        overflow: hidden; /*must have*/
        width: 247px; /*must have for any value*/ /*width of area +5*/
    }
    .select-free iframe
    {
        display: none; /*sorry for IE5*/
        display: /**/ block; /*sorry for IE5*/
        position: absolute; /*must have*/
        top: 0px; /*must have*/
        left: 0px; /*must have*/
        z-index: -1; /*must have*/
        filter: mask(); /*must have*/
        width: 3000px; /*must have for any big value*/
        height: 3000px /*must have for any big value*/;
    }
    .select-free .bd
    {
        padding: 11px;
    }

*
{
margin:0px
}
#searchbox
{
width:250px;
border:solid 1px #000;
padding:0px;
}
#display
{

border-left:solid 1px #dedede;
border-right:solid 1px #dedede;
border-bottom:solid 1px #dedede;
width:250px;
overflow:hidden;
}
.display_box
{
padding:4px; border-top:solid 1px #dedede; font-size:12px; height:30px;
}

.display_box:hover
{
background:#3b5998;
color:#FFFFFF;
}
#shade
{
background-color:#00CCFF;

}
/*
*Aish 5/2/14 for auto complete box.
*
*/

body input{
  border: 1px solid #444A42;
  width: 200px;
  background : ;
}
body input:hover{
  border: 1px solid #66afe9;
  background : #FFFFFF;
}
.main{
  border : 0px solid #8789E7;
  background : ;
  padding: 10px 0px;
  width : 800px;
  height : 40px;
}
#loading{
  visibility:hidden;
  padding-left:5px;
}
#ajax_response{
  border : 1px solid #8789E7;
  background : #FFFFFF;
  position:relative;
  display:none;
  padding:2px 2px;
  top:auto;
  width: 250px;
}
#holder{
  width : 350px;
}
.list {
  padding:0px 0px;
  margin:0px;
  list-style : none;
}
.list li a{
  text-align : left;
  padding:2px;
  cursor:pointer;
  display:block;
  text-decoration : none;
  color:#000000;
}
.selected{
  background : #CCCFF2;
}
.bold{
  font-weight:bold;
  color: #131E9F;
}
.about{
  text-align:right;
  font-size:10px;
  margin : 10px 4px;
}
.about a{
  color:#BCBCBC;
  text-decoration : none;
}
.about a:hover{
  color:#575757;
  cursor : default;
}
